{
  "name": "vedavaapii-web-client",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^6.0.3",
    "@angular/cdk": "^7.3.7",
    "@angular/common": "^6.0.3",
    "@angular/compiler": "^6.0.3",
    "@angular/core": "^6.0.3",
    "@angular/flex-layout": "^7.0.0-beta.24",
    "@angular/forms": "^6.0.3",
    "@angular/http": "^6.0.3",
    "@angular/material": "^7.3.7",
    "@angular/platform-browser": "^6.0.3",
    "@angular/platform-browser-dynamic": "^6.0.3",
    "@angular/router": "^6.0.3",
    "angular-font-awesome": "^3.1.2",
    "angular6-json-schema-form": "^7.1.0",
    "bootstrap": "^4.1.3",
    "console-polyfill": "^0.3.0",
    "core-js": "^2.5.4",
    "datatables.net": "^1.10.19",
    "datatables.net-bs4": "^1.10.19",
    "font-awesome": "^4.7.0",
    "jquery": "^3.3.1",
    "jquery-easing": "0.0.1",
    "lodash-es": "^4.17.11",
    "ngx-bootstrap": "^3.1.2",
    "ngx-ellipsis": "^2.0.1",
    "ngx-modal-dialog": "^3.0.0",
    "ngx-multi-line-ellipsis": "^1.0.4",
    "ngx-pagination": "^3.2.1",
    "ngx-slick-carousel": "^0.4.4",
    "ngx-spinner": "^6.1.2",
    "ngx-type-ahead": "^2.0.0",
    "node-sass": "^4.12.0",
    "react-lines-ellipsis": "^0.14.1",
    "rxjs": "^6.0.0",
    "slick-carousel": "^1.8.1",
    "web-animations-js": "^2.3.1",
    "zone.js": "^0.8.26"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^0.13.7",
    "@angular/cli": "~6.0.8",
    "@angular/compiler-cli": "^6.0.3",
    "@angular/language-service": "^6.0.3",
    "@types/jasmine": "~2.8.6",
    "@types/jasminewd2": "~2.0.3",
    "@types/node": "~8.9.4",
    "codelyzer": "~4.2.1",
    "jasmine-core": "~2.99.1",
    "jasmine-spec-reporter": "~4.2.1",
    "karma": "~1.7.1",
    "karma-chrome-launcher": "~2.2.0",
    "karma-coverage-istanbul-reporter": "~2.0.0",
    "karma-jasmine": "~1.1.1",
    "karma-jasmine-html-reporter": "^0.2.2",
    "protractor": "^5.4.1",
    "ts-node": "~5.0.1",
    "tslint": "~5.9.1",
    "typescript": "^2.7.2"
  }
}
